Bug 608252 - [abrt] crash in brasero-2.30.1-3.fc13: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] crash in brasero-2.30.1-3.fc13: Process /usr/bin/brasero was killed by...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:15296f2ae0b971b56c6e8b93e4b...
:
: 620306 631504 641192 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 08:25 EDT by Heiko Adams
Modified: 2011-06-02 09:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 09:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.95 KB, text/plain)
2010-06-26 08:25 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2010-06-26 08:25:09 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: brasero
component: brasero
crash_function: egg_tree_multi_drag_source_row_draggable
executable: /usr/bin/brasero
global_uuid: 15296f2ae0b971b56c6e8b93e4b545ca0a249817
kernel: 2.6.33.5-124.fc13.i686
package: brasero-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start Brassero
2. Choose "Audio Project"
3. Add some MP3 files
Comment 1 Heiko Adams 2010-06-26 08:25:13 EDT
Created attachment 427064 [details]
File: backtrace
Comment 2 Benjamín Valero Espinosa 2010-08-03 16:14:22 EDT
*** Bug 620306 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 08:51:31 EST
*** Bug 631504 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 08:51:36 EST
*** Bug 641192 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-01 11:32:13 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.